Bug 86468 - Support for the Mercurial/Hg SCM
Support for the Mercurial/Hg SCM
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Mercurial
6.x
PC Linux
: P2 (vote)
: 6.x
Assigned To: issues@obsolete
issues@versioncontrol
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-04 14:53 UTC by Vince Kraemer
Modified: 2008-01-18 09:13 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vince Kraemer 2006-10-04 14:53:32 UTC
I want to use NetBeans with the C/C++ pack to work on OpenSolaris projects,
which uses Mercurial.

It looks like others are interested in such a profile and/or plugin (like the
CVS and/or Subversion integration)..

http://www.mail-archive.com/tools-discuss@opensolaris.org/msg00425.html

http://www.google.com/search?q=Mercurial+netbeans&hl=en&lr=&start=0&sa=N
Comment 1 nevgeniev 2007-01-19 18:13:16 UTC
yes mercurial support in netbeans would be fantastic!
Comment 2 John Rice 2008-01-18 09:13:46 UTC
Mercurial is now part of the Standard build and supports C/C++ cnd module. Any issues with it, just raise a bug.

There was one issue raised already about only having Version context menus on the Project or Files, not on the
directories in Project View. Was moved to CND and then VersionCotnrol, may be fixed by now.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo